base_id: TFFM0052
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_detailed_trained.hits.svg
  log_p: -7184.93
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_detailed_trained.xml
experiment_name: wgEncodeAwgTfbsUchicagoK562EjunbUniPk.narrowPeak
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_first_order_trained.hits.svg
  log_p: -7206.8
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0052.1/TFFM_first_order_trained.xml
matrix_base_id: MA0490
matrix_id: MA0490.1
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0490.1/
matrix_version: 1
tffm_id: TFFM0052.1
version: 1
